Bug 167174 - [PATCH] chinese/wordpress-zh_CN: update to 3.3.2
Summary: [PATCH] chinese/wordpress-zh_CN: update to 3.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-21 19:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-04-22 14:20 UTC (History)
1 user (show)

See Also:


Attachments
zh-wordpress-zh_CN-3.3.2.patch (1.05 KB, patch)
2012-04-21 19:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-21 19:40:07 UTC
- Update to 3.3.2

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-21 19:44:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-21 19:44:20 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/167174 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167174

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-21 19:44:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 joehorn 2012-04-21 20:00:26 UTC
Please commit it, thanks.

2012/4/22 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/167174 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167174
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2012-04-22 14:18:29 UTC
sunpoet     2012-04-22 13:18:17 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_CN Makefile distinfo 
  Log:
  - Update to 3.3.2
  
  Changes:        http://cn.wordpress.org/2012/04/21/wordpress-3-3-2/
  PR:             ports/167174
  Submitted by:   sunpoet (myself)
  Approved by:    Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.16      +1 -1      ports/chinese/wordpress-zh_CN/Makefile
  1.16      +2 -2      ports/chinese/wordpress-zh_CN/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-04-22 14:18:37 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!